Subject: duplicate messages

From: [email-masked] (Paul M. Aoki)
Date: Thu, 20 Jan 1994 14:44:11 -0800

the mail server here has been rebooting, so some of you will be seeing
or will have seen duplicates.  yes, we run a version of sendmail that
does checkpointing, but that doesn't solve the entire problem.

apologies for any hassle.

if we have to keep rebooting the machine to unwedge it, i'll disable 
the mailing list until the problem clears up.
--
  Paul M. Aoki  |  CS Div., Dept. of EECS, UCB  |  [email-masked]
                |  Berkeley, CA 94720           |  ...!uunet!ucbvax!aoki